error.mensaje.errorRegistroEntrada = La operación se ha cancelado debido que ha ocurrido un error en el libro de registro
errors.date={0} no es una fecha.

errors.required={0} es obligatorio/a<br/>
error.mensaje.sinDelegados=No existen delegados/as
error.mensaje.actaParcialSoloBasicos=Las actas parciales sólo pueden tener datos en la pestaña de Datos Básicos
error.mensaje.filtroObligatorio = Es obligatorio introducir algún filtro antes de realizar la búsqueda
error.mensaje.terregdefdesde = El territorio del número de registro definitivo desde es obligatorio.
error.mensaje.terregdefhasta = El territorio del número de registro definitivo hasta es obligatorio.
error.mensaje.teractadesde = El territorio del número de acta desde es obligatorio.
error.mensaje.teractahasta = El territorio del número de acta hasta es obligatorio.
error.mensaje.territorioCAV = El territorio introducido no es correcto, debe ser un territorio de la CAV.
error.mensaje.numregdesdeobl = Para introducir el número de registro definitivo desde es necesario introducir el año de registro definitivo desde.
error.mensaje.numreghastaobl = Para introducir el número de registro definitivo hasta es necesario introducir el año de registro definitivo hasta.
error.mensaje.numactadesdeobl = Para introducir el número de acta desde es necesario introducir el año de acta desde.
error.mensaje.numactahastaobl = Para introducir el número de acta hasta es necesario introducir el año de acta hasta.
errors.campo1MenosCampo2 = El campo {0} debe ser menor que el campo {1}.
errors.fechaInicialMenorFinal = La fecha {0} es mayor que la fecha {1}.
error.mensaje.noExistenActasParametros=No existen actas que cumplan los parámetros de búsqueda.